Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Welcome to the CollectiveAccess support forum! Here the developers and community answer questions related to use of the software. Please include the following information in every new issue posted here:

  1. Version of the software that is used, along with browser and version

  2. If the issue pertains to Providence, Pawtucket or both

  3. What steps you’ve taken to try to resolve the issue

  4. Screenshots demonstrating the issue

  5. The relevant sections of your installation profile or configuration including the codes and settings defined for your local elements.


If your question pertains to data import or export, please also include:

  1. Data sample

  2. Your mapping


Answers may be delayed for posts that do not include sufficient information.

Pawtucket 1.6.1?

Hi there,

I take a chance to ask for your advice.

We use version providence-1.6.1 and using Chrome and we are happy with it.
I have three days to install Pawtucket - I live away from this small museum and no one else is available to pursue this project on site.

I am wondering if:
1. you have the link for Pawtucket that matches 1.6.1 version of Providence or;
2. updating Collective Access from 1.6.1 to 1.7.5 and installing Pawtucket2 is preferrable (and doable within 3 days?).

Thank you very much,

Jenn

Comments

  • I have a copy of the Pawtucket that came out with 1.6.1. An early version of v2.0. Currently still run it.

    I have a dev server running 1.7.6 and have nothing but issues with Pawtucket with the viewers. 1.7.6 will not run on older PHP either.

    You can IM me or my email is in my profile.

    Doug


  • Hi Doug!

    Thank you for offering to send me Pawtucket 1.6.1.

    We decided to move forward with the update of Providence.
    I might or might not get to the installation of Pawtucket but at least the museum's software will be up to date.

    Thanks again,

    Jenn
Sign In or Register to comment.